Latest 0.9.7
Homepage https://github.com/IoT-Ignite/IgniteAPI
License Apache-2.0
Platforms ios 10.0
Dependencies Alamofire, SwiftyJSON
Authors

CI Status
Version
License
Platform

Example

To run the example project, clone the repo, and run pod install from the Example directory first.

Requirements

This pod uses ‘Alamofire’ and ‘SwiftyJSON’ internally but you don’t need to include these pods in your Podfile.

Installation

IgniteAPI is available through CocoaPods. To install
it, simply add the following line to your Podfile:

pod 'IgniteAPI'

Author

Doruk Gezici   GitHub followersTwitter Follow

License

IgniteAPI is available under the Apache 2.0 license. See the LICENSE file for more info.

Latest podspec

{
    "name": "IgniteAPI",
    "version": "0.9.7",
    "summary": "A Swift wrapper library for IoT-Ignite REST API.",
    "description": "A Swift wrapper library for IoT-Ignite REST API. Written with Swift 4.0 for iOS Development using IoT-Ignite's cloud.",
    "homepage": "https://github.com/IoT-Ignite/IgniteAPI",
    "license": {
        "type": "Apache-2.0",
        "file": "LICENSE"
    },
    "authors": {
        "Doruk Gezici": "[email protected]"
    },
    "source": {
        "git": "https://github.com/IoT-Ignite/IgniteAPI.git",
        "tag": "0.9.7"
    },
    "social_media_url": "https://twitter.com/derektraveller",
    "platforms": {
        "ios": "10.0"
    },
    "source_files": "IgniteAPI/Classes/**/*",
    "dependencies": {
        "Alamofire": [],
        "SwiftyJSON": []
    },
    "pushed_with_swift_version": "4.0.3"
}

Pin It on Pinterest

Share This